<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">TerrainPagedWorldSection</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::TerrainPagedWorldSection Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ac0c8f91bad2fa313ecde9d0f6e8491b9">_loadProceduralPage</a>(Page *page)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a495c03ee2f1c570495d640053bb33c03">_prepareProceduralPage</a>(Page *page)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ace50c38bd8514388683c2baff141e452">_readPageStream</a>(PageID pageID)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a9479d0ae02a6b258f7eea12526561cb2">_unloadProceduralPage</a>(Page *page)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ab719550f4970c6ec32e949bd0ab79b4a">_unprepareProceduralPage</a>(Page *page)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a62d2d4952b2c5d0fb42294b4a67f2ef8">_writePageStream</a>(PageID pageID)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a10f86869b319e962411835604857909d">CHUNK_ID</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a95709472b243e346dd0be46b05927beb">CHUNK_VERSION</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ae70969b195c560958b225d8783bfea6c">frameEnd</a>(Real timeElapsed)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ad5f43b304e2c51ca1c3a0390230bf45c">frameStart</a>(Real timeSinceLastFrame)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a819ec1af5a786cdacd2ddb3308f5636d">getBoundingBox</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#ac57da61f22d0f50fc4bdf92197badd93">getGridStrategy</a>() const </td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a0cb0448e2be79ed928af9c281fbf6439">getGridStrategyData</a>() const </td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a02f0eb8a31cc5523e3b4ad5c70899b13">getHoldRadius</a>()</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a2401bb02e1ad7f82e0f7862c43c0124a">getLoadRadius</a>() const </td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a9d16d2f00123b03fa6042c325b40bcab">getManager</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ab9d51b4a80d2529909d00fcc801710d0">getName</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ab5d4ec9ce6571345f4f072f2ab1404dc">getPage</a>(PageID pageID)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a3ccafb61dcc690bb1a1efd6c8a6b907b">getPageID</a>(const Vector3 &amp;worldPos)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a7e1c8daa7433709fcbfec8db8c2eed94">getPageProvider</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a3efb9b8dd44221f671727845d4c68c1f">getPageRangeMaxX</a>() const </td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#adf52576da25878f6757a5fe3eb9438e5">getPageRangeMaxY</a>() const </td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a656748b5f85cb476bbca74f0fc90b423">getPageRangeMinX</a>() const </td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a66fcb09897258db2e69b61694c4348bf">getPageRangeMinY</a>() const </td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a963ba17393ce6e6592f76f136cfe6c1f">getSceneManager</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#acc11c9f5688b4571c06a65347e5cc792">getStrategy</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#aeb098522bb4d4a80627ba7a0ce062523">getStrategyData</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a0688a60a373f289974868411ffd67653">getTerrainGroup</a>()</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a6896f555077a1a7d44588fc74446ed57">getType</a>()</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a42a167a881f5bcd4e9f8e172f94193b2">getWorld</a>() const </td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#aa05961d63f7a427e11b96ec9e03578d0">holdPage</a>(PageID pageID)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a38c64c1c4595bd1d60d9a03a28c6530a">init</a>(TerrainGroup *grp)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#abdc7575c0502aa8bd7ecb736eb7eb64e">load</a>(StreamSerialiser &amp;stream)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a010ecd6e4f224f86dc8811f0711df3cd">loadOrCreatePage</a>(const Vector3 &amp;worldPos)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a1757d16ae402efa4553fec18d44edda0">loadPage</a>(PageID pageID, bool forceSynchronous=false)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a97a2d7eeb42582405be91f9658c6662c">loadSubtypeData</a>(StreamSerialiser &amp;ser)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a1dfead55ae834be444f20c036cc935c4">mAABB</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a79258d8d4ca24a32fc8de6fc31e80a55">mName</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a8696d7910a6f92f3cf0641d647547f89">mPageProvider</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a9b531d778e8adc14afd3447a121bd74b">mPages</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a0d9ca1368dc53f52578f227c4f93b34d">mParent</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a9a371ddcd8d33d0aaa1a556561e8c93e">mSceneMgr</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a2c949edb7e74ef43449c862d750dd6a0">mStrategy</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a941352944ffee2c9e6e3e815ce7aaab0">mStrategyData</a></td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#ad5237cec76d545c228884e10e151f966">mTerrainGroup</a></td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a78f2718c5437d59bbe682ea353674056">notifyCamera</a>(Camera *cam)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#aeb00ceddc4315000f13b86256e365644">operator&lt;&lt;</a>(std::ostream &amp;o, const PagedWorldSection &amp;p)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a39f38e5a37b3eacf67fdb3509611f13d">PagedWorldSection</a>(const String &amp;name, PagedWorld *parent, SceneManager *sm)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a360be395b1e578acdeecbaee380a4621">PageMap</a> typedef</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a2c2cfc82a89da128f8cb51b4b6bbb97c">removeAllPages</a>()</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ab6144d3304276aedd2e78d3c0da044cc">save</a>(StreamSerialiser &amp;stream)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#ae49a167d37d436911e522ddbd1833f24">saveSubtypeData</a>(StreamSerialiser &amp;ser)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a3bfa7a14cafcfae85481b42a865e5ce7">setBoundingBox</a>(const AxisAlignedBox &amp;box)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#ab5d58805495931332246ec7d350db12d">setHoldRadius</a>(Real sz)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a716af742bd2ca8df94604257bf9f8563">setLoadRadius</a>(Real sz)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a4d4ad3e43086dcef834c14f5943ed906">setPageProvider</a>(PageProvider *provider)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a34d19a08bbfe7eb9def4c530fac62ffb">setPageRange</a>(int32 minX, int32 minY, int32 maxX, int32 maxY)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#afef106bd3ba4aec795178319513c1229">setPageRangeMaxX</a>(int32 maxX)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#ad03153a817b969e8444bbd2ee0fce219">setPageRangeMaxY</a>(int32 maxY)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a51c280a9499de72bff05df90f422b776">setPageRangeMinX</a>(int32 minX)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a78c1590a87fbe2585844c7506ce2fbe0">setPageRangeMinY</a>(int32 minY)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#afb1bd74b97880325a1c0f5a76dde4173">setSceneManager</a>(SceneManager *sm)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ad55558c5a6e30836099c9526a0031497">setSceneManager</a>(const String &amp;smName)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a0fb34b7fab911e6f37549d418bd7d983">setStrategy</a>(PageStrategy *strat)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#a5c2f98ce0e1b4f1df7850538eabfd790">setStrategy</a>(const String &amp;stratName)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a48da4b91d8338aa1847d53bb5aae4b59">syncSettings</a>()</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#ac4015e82e2e994378bfd26ce7303df7e">TerrainPagedWorldSection</a>(const String &amp;name, PagedWorld *parent, SceneManager *sm)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a11bef4778399774ee5e32480f6b2bb69">unloadPage</a>(PageID pageID, bool forceSynchronous=false)</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ae228d76c74b2b30b584abc22191887ec">Ogre::PagedWorldSection::unloadPage</a>(Page *p, bool forceSynchronous=false)</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1PagedWorldSection.html#ad5623dc85e1cb81f7a7b0d1fb5dfcd3f">~PagedWorldSection</a>()</td><td><a class="el" href="classOgre_1_1PagedWorldSection.html">Ogre::PagedWorldSection</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html#a2461f9d658e814aea7d7d32c0d35c123">~TerrainPagedWorldSection</a>()</td><td><a class="el" href="classOgre_1_1TerrainPagedWorldSection.html">Ogre::TerrainPagedWorldSection</a></td><td></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:12
</p>
</body>
</html>
